nav{
    color: navy;
}

.encabezado{
    margin: 20px;
}

img{
    margin: 20px;
}

hr{
    color: rgb(150, 10, 10);
}

.titulo{
    color: rgb(150, 10, 10);
    padding-left: 20px;
}

.list-group{
    padding: 0px 20px 10px 20px;
}

footer{
    padding: 20px;
}

